[progress] {
    margin-top: 5px;
    background-color: #e0e0e0;
    overflow: hidden;
    height: 1px;
    div {
        background-color: #0f9d58;
        height: 100%;
        width: 100%;
        animation-name: spinner;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        animation-duration: 6s;
        transform-style: preserve-3d;
    }
}
[hide] {
  display: none !important;
}
paper-slider {
  min-width: 200px;
}

@keyframes spinner {
  from {
    transform: translate3d(0px,0px,0px);
  }
  to {
    transform: translate3d(-100%,0px,0px);
  }
}

:host {
  display: block;
  width: 350px;
}

#guicontainer > div > div > span {
  padding-left: 16px;
  color: var(--paper-grey-600);
  font-family: 'Roboto', 'Noto', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-size: .8em;
}
span {
  opacity: 1;
  transition: opacity 400ms linear;
}
span[disabled] {
  opacity: 0;
}
paper-button {
  height: 100% !important;
}
